html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

html,
body {
    /*    margin: 0;
      padding: 0;
  */
    /*height: 100%;*/
}

* {
    margin: 0;
    padding: 0;
}

html {
    width: 100%;
    min-width: 1000px;
}

body {
    color: #000;
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
}

td, th, caption {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

a {
    color: #000;
    text-decoration: underline;
    background: none;
}

img {
    border: none;
}

ol, ul, li {
    list-style: none;
}

a {
    blr: expression(this.onFocus=this.blur());
    outline: none;
    text-decoration: none;
}

area {
    blr: expression(this.onFocus=this.blur());
    outline: none;
}

body {
    background: #110D0A url(../images/indexbg.jpg) no-repeat;
}

body.homepage {
    background: #110D0A url(../images/indexbg.jpg) no-repeat top center;
    height: 100%;
}

/*侧边悬浮蓝*/
#social-float {
    position: fixed;
    top: 30%;
    right: 0;
    width: 41px;
    height: 240px;
    z-index: 99999
}

#social-float ul {
    margin: 0;
    text-align: center;
    list-style: none;
    position: relative;
    right: 0;
}

#social-float ul li {
    width: 41px;
    height: 40px;
    background: url(../images/btn_bg.png) no-repeat;
    margin-bottom: 2px;
}

#social-float ul li a {
    display: block;
    width: 41px;
    height: 40px;
    margin-bottom: 2px;
}

#social-float ul li:hover {
    cursor: pointer;
}

#social-float ul li.apple {
    background-position: 0px -36px;
}

#social-float ul li.android {
    background-position: 0px -77px;
}

#social-float ul li.facebook {
    background-position: 0px -118px;
}

#social-float ul li.twitter {
    background-position: 0px -157px;
}

#social-float ul li.two_ma {
    background-position: 0px -200px;
}

#social-float ul li.amazon {
    width: 41px;
    height: 21px;
    margin-top: 11px;
    background-position: 0px -251px;
}

#social-float p {
    width: 151px;
    height: 120px;
    background: url(../images/m.png) top center no-repeat;
    position: absolute;
    right: 24px;
    *+right: 24px;
    bottom: 71px;
    *+bottom: 32px;
    cursor: pointer;
    display: none;
    z-index: 5
}

/*主题内容*/
.wrapper {
    width: 1000px;
    margin: 0 auto;
    cursor: default
}

.header {
    width: 1000px;
    height: 210px;
    position: relative;
}

.header .logo {
    position: absolute;
    top: 30px;
    left: 0;
}

.header .topnav {
    width: 358px;
    height: 31px;
    line-height: 28px;
    font-size: 14px;
    text-align: center;
    background: url(../images/navbg.png) no-repeat 0px 0px;
    float: right;
    color: #fff;
    font-family: "Tahoma";
}

.header .topnav a {
    color: #fff;
    display: inline-block;
    padding: 0px 10px;
    text-decoration: none;
    cursor: pointer;
    background: none;
}

.header .topnav a:hover {
    color: #ff9000;
}

.topright {
    position: relative;
}

.Praise {
    width: 300px;
    position: absolute;
    top: 68px;
    right: 345px;
    z-index: 100;
    display: none;
}

/*.facebook{width:125px;}
*/
.google {
    margin-left: 10px;
}

.hdtime {
    text-align: center;
    font-size: 14px;
    color: #fff;
    height: 36px;
    line-height: 36px;
    margin-bottom: 25px;
}

/*icon*/
.prop {
    margin-top: 210px;
    height: 188px;
}

.prop .proplist {
    width: 500px;
    cursor: default;
    height: 210px;
}

.prop .proplist dt {
    width: 210px;
    height: 210px;
    float: left;
}

.prop .proplist a {
    display: block;
    float: left;
    width: 258px;
    height: 70px;
    overflow: hidden;
    margin-left: 24px;
}

.prop .proplist .prop_child {
    width: 258px;
    height: 70px;
    float: left;
    background: url(../images/btn_bg.png) no-repeat -57px -42px;
}

.prop .proplist .prop_child dl {
    cursor: pointer;
}

.prop .proplist .prop_child1 {
    margin-top: 1px;
}

.proplist .prop_child dl dt {
    width: 51px;
    height: 58px;
    background: url(../images/btn_bg.png) no-repeat -56px -239px;
    float: left;
    margin: 14px 7px 0 25px;
}

.proplist .prop_child1 dl dt {
    width: 44px;
    height: 54px;
    float: left;
    background-position: -120px -240px;
    margin: 10px 13px 0 24px;
}

.proplist .prop_child2 dl dt {
    background-position: -214px -234px;
}

.proplist .prop_child2 dl dd b {
    line-height: 28px;
    padding: 8px 0 0 0;
}

.proplist .prop_child dl dd span {
    display: block;
    font-family: 'Arial';
    font-size: 13px;
    padding-top: 10px;
    color: #fff
}

.proplist .prop_child dl dd b {
    display: block;
    font-family: "Tahoma";
    font-size: 28px;
    color: #fff;
    font-weight: normal;
    margin-top: -5px;
}

/*截图*/
.menu {
    width: 1000px;
    height: 486px;
    margin: auto;
    margin-top: 62px;
    background: #1f1f21;
    overflow: hidden;
}

.menu h3 {
    background: url(../images/title_bj.jpg) no-repeat;
    padding: 0 0 0 20px;
    height: 41px;
    font-family: "Arial";
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    line-height: 41px;
}

.menu h3 em {
    display: inline-block;
    width: 20px;
    height: 14px;
    background: url(../images/btn_bg.png) no-repeat -182px -246px;
    float: left;
    margin: 12px 8px 12px 6px;
}

.menu h3 span {
    display: inline-block;
    float: left;
}

.menu .menu_child {
    margin: 5px;
}

.menu_child .menu_list {
    height: 64px;
    margin-left: 2px;
}

.menu_child .menu_list li {
    float: left;
    width: 243px;
    height: 64px;
    margin: 0 2px;
    background: url(../images/nav_btn.png) no-repeat -247px 0;
    font-family: "Tahoma";
    font-size: 20px;
    color: #fff;
    cursor: pointer;
    text-align: center;
    line-height: 64px;
}

.menu_child .menu_list li.last {
    margin-right: 0;
}

.menu_child .menu_list li.on {
    background-position: 0 0;
    color: #fff
}

.menu_child .menu_tab {
    margin-top: 5px;
    width: 977px;
    height: 358px;
    margin: 10px auto 0 auto;
}

.menu_child .menu_tab ul {
    height: 358px;
    overflow: hidden
}

.menu_child .menu_tab ul li {
    float: left;
    width: 977px;
    height: 358px;
    position: relative;
    display: none;
}

.menu_child .menu_tab ul li.menu_tab_on {
    display: block;
}

.menu_child .menu_tab ul li img {
    position: absolute;
    top: 0;
    left: 0;
    width: 977px;
    height: 358px;
}

.menu_child .menu_tab ul li span {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 110px;
    color: #fff;
    font-family: "Tahoma";
    font-size: 24px;
    line-height: 110px;
}

.menu_child .menu_tab ul li span.span1 {
    width: 690px;
    left: 50%;
    margin-left: -345px;
}

.menu_child .menu_tab ul li span.span2 {
    width: 830px;
    left: 50%;
    margin-left: -415px;
}

.menu_child .menu_tab ul li span.span3 {
    width: 480px;
    left: 50%;
    margin-left: -240px;
}

/*种族*/
.message {
    margin-top: 46px;
    position: relative;
}

.message .m_center {
    width: 1000px;
    height: 559px;
    overflow: hidden;
    margin: auto;
    background: #1f1f21
}

.m_center h3 {
    background: url(../images/title_bj.jpg) no-repeat;
    padding: 0 0 0 20px;
    height: 41px;
    font-family: "Arial";
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    line-height: 41px;
}

.m_center h3 em {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/btn_bg.png) no-repeat -183px -268px;
    float: left;
    margin: 12px 8px 12px 6px;
}

.m_center h3 span {
    display: inline-block;
    float: left;
}

.m_center .message_list {
    margin: 10px auto 0 auto;
    width: 977px;
    overflow: hidden;
}

.m_center #m_list {
    width: 4000px
}

.m_center #m_list li {
    float: left;
}

.m_center #m_list li img {
    width: 977px;
    height: 496px;
}

.message a {
    display: block;
    position: absolute;
    width: 51px;
    height: 95px;
    top: 50%;
    margin-top: -47px;
    z-index: 2
}

.message .prevbtn {
    background: url(../images/btn_bg.png) no-repeat -347px -35px;
    left: -51px;
}

.message .nextbtn {
    background: url(../images/btn_bg.png) no-repeat -399px -35px;
    right: -51px;
}

.foot {
    background: #161616;
    width: 100%;
    margin-top: 50px;
    min-width: 1000px;
}

.foot iframe {
    min-width: 1000px;
}

.foot iframe a {
    background: none;
}
.fco-gdpr-box tr{ background: none; }  .fco-gdpr-box td{ font-size:20px; }
